PHP 5.5 mit ionCube Loader, Zend OPcache und APCu verfügbar

Ab sofort ist bei allen Hostingpaketen, Agenturpaketen und Managed Servern zusätzlich zu PHP 5.3 und 5.4 auch die PHP-Version 5.5 verfügbar. Diese Version unterstützt den Zend OPcache und APCu sowie auch den ionCube Loader, da ionCube am 03. Januar diesen Jahres die erste Version des ionCube-Loaders für PHP 5.5 veröffentlicht hat. Daher kann PHP 5.5 nun auch endlich mit Anwendungen verwendet werden, die den ionCube Loader benötigen (wie z.B. Shopware).

Nach oben